@charset "utf-8";

/*============================
lead
============================*/

#lead .inner {
  counter-reset: num 0;
}

#lead .inner ul {
  width: 50%;
}

#lead .inner ul li a {
  position: relative;
  display: block;
  font-size: 18px;
  border-bottom: 1px solid #ccc;
  padding: 20px 0 20px 80px;
}

#lead .inner ul li a::before {
  counter-increment: num;
  content: counter(num, decimal-leading-zero)"";
  display: block;
  color: #888;
  position: absolute;
  top: 20px;
  left: 10px;
  font-family: "Ubuntu", sans-serif;
  font-weight: 300;
  font-size: 18px;
}

#lead .inner ul li a::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
  width: 8px;
  height: 8px;
  border-top: solid 1px #888;
  border-right: solid 1px #888;
  -webkit-transform: rotate(130deg);
  transform: rotate(130deg);
}

@media only screen and (max-width: 1040px) {

  #lead .inner p:not(.eng) br {
    display: none;
  }

  #lead .inner ul {
    width: 100%;
  }

  #lead .inner ul li a {
    font-size: 16px;
    padding: 16px 0 16px 60px;
  }

  #lead .inner ul li a::before {
    top: 16px;
    font-size: 16px;
  }
}

/*============================
#flow
============================*/

#flow {
  padding-bottom: 140px;
}

#flow .inner {
  width: 880px;
  margin: auto;
  padding: 0;
  counter-reset: flow 0;
  position: relative;
}

#flow .inner::before {
  content: '';
  width: 1px;
  height: 1485px;
  display: block;
  background-color: #222;
  position: absolute;
  top: 0;
  left: 75px;
}

#flow h2 {
  font-weight: 400;
  font-size: 20px;
}

#flow section {
  border-bottom: 1px solid #111;
  padding: 60px 40px 60px 20px;
  margin-left: auto;
  width: 680px;
  position: relative;
}

#flow section:first-of-type {
  padding-top: 40px;
}

#flow section::before {
  counter-increment: flow;
  content: counter(flow, decimal-leading-zero)"";
  display: block;
  position: absolute;
  top: 78px;
  left: -135px;
  font-family: "Ubuntu", sans-serif;
  font-weight: 300;
  font-size: 20px;
  color: #222;
  z-index: 2;
}

#flow section:first-of-type::before {
  top: 58px;
}

#flow section::after {
  content: '';
  width: 150px;
  height: 150px;
  display: block;
  border: 1px solid #222;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  top: 20px;
  left: -200px;
  z-index: 1;
}

#flow section:first-of-type::after {
  top: 0;
}

#flow section a {
  background-color: #f1f1f1;
  display: block;
  width: 214px;
  padding: 13px 0 13px 20px;
  margin-top: 30px;
  line-height: 1;
  position: relative;
}

#flow section:last-of-type a {
  width: 246px;
}

#flow section a::after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid #888;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
}

@media only screen and (max-width: 1040px) {
  #flow {
    padding-bottom: 60px;
  }

  #flow .inner {
    width: 90.625%;
    margin: auto;
  }

  #flow .inner::before {
    height: 100%;
    left: 10%;
  }

  #flow h2 {
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: 500;
    letter-spacing: 0.04em;
  }

  #flow section {
    padding: 40px 0 40px 40px;
    width: 90%;
  }

  #flow section:first-of-type {
    padding-top: 20px;
  }

  #flow section::before {
    top: 30px;
    left: -9px;
    font-size: 18px;
  }

  #flow section:first-of-type::before {
    top: 10px;
  }

  #flow section::after {
    width: 50px;
    height: 50px;
    top: 20px;
    left: -25px;
  }

  #flow section:first-of-type::after {
    top: 0;
  }
}
